fbpx

Google即將禁止部分較低版本的安卓系統用戶登錄其服務

自9 月 27 日起,運行Android 2.3.7及其較低版本的用戶將無法在設備上登錄其穀歌帳戶。例如用戶在登錄YouTube、Gmail、Google Drive 和其他需要 Google 帳戶的應用程式時,會收到類似於用戶名和密碼錯誤等提示。但用戶仍可以使用流覽器來進行登錄。

Google聲稱此次變化是出於保護用戶安全的考慮,並推薦用戶在設備有能力情況下更新到較新的安卓版本。與此同時,Google也通過點此郵件向所有正在積極使用這些安卓版本的用戶進行公告與提示。

TechApple.com 編輯部

堅持製作專業科技內容,全員擁有多種不同技術知識的特異科技媒體團隊。聯絡電郵:editor@techapple.com

發佈回覆

你的電郵地址並不會被公開。 必要欄位標記為 *

限制時效已用盡。請重新載入驗證碼。